extends /page-layout.pug

include /atom/person-card/person-card.mixin.pug

block config
  -const pageTitle = 'engagement'

block content
  .line.-center.-v-space-xxl
    h1.title-block Engagement
  .line.-center.-v-space-xl
    hr.separator
  .line.-center.-v-space-xxl
    h1.title-block Contacts
  .line.-center.-v-space-xxl.-gap-xl
    +albane-card
    +pascaline-card
